package cn.stylefeng.guns.zjxl.model;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/***
 * @ClassName: ZjxlBasicInfo
 * @Description:
 * @Auther: shi kejing
 * @Date: 2020/11/3 15:50
 */
@Entity
@Table(name = "zjxl_basic_info")
public class ZjxlBasicInfo {
    private String basicInfoId;
    private String basicInfoTel;
    private String basicInfoAddress;
    private String basicInfoEmail;
    private String basicInfoRecord;//备案信息
    private String basicInfoQrcode;//二维码
    private String basicInfoCreateTime;

    @Id
    public String getBasicInfoId() {
        return basicInfoId;
    }

    public void setBasicInfoId(String basicInfoId) {
        this.basicInfoId = basicInfoId;
    }

    public String getBasicInfoTel() {
        return basicInfoTel;
    }

    public void setBasicInfoTel(String basicInfoTel) {
        this.basicInfoTel = basicInfoTel;
    }

    public String getBasicInfoAddress() {
        return basicInfoAddress;
    }

    public void setBasicInfoAddress(String basicInfoAddress) {
        this.basicInfoAddress = basicInfoAddress;
    }

    public String getBasicInfoEmail() {
        return basicInfoEmail;
    }

    public void setBasicInfoEmail(String basicInfoEmail) {
        this.basicInfoEmail = basicInfoEmail;
    }

    public String getBasicInfoRecord() {
        return basicInfoRecord;
    }

    public void setBasicInfoRecord(String basicInfoRecord) {
        this.basicInfoRecord = basicInfoRecord;
    }

    public String getBasicInfoQrcode() {
        return basicInfoQrcode;
    }

    public void setBasicInfoQrcode(String basicInfoQrcode) {
        this.basicInfoQrcode = basicInfoQrcode;
    }

    public String getBasicInfoCreateTime() {
        return basicInfoCreateTime;
    }

    public void setBasicInfoCreateTime(String basicInfoCreateTime) {
        this.basicInfoCreateTime = basicInfoCreateTime;
    }
}
